<!doctype html>
<html lang="en">
<head>
  <title>Veteran Card</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="CSS/style.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
  <body>
  	<div class="container">
	    <div class="row no-gutters">
        	<div class="col-md-6" style="">
       	    	<img src="images/DVA_inline_small.gif" alt="Australian Government Department of Veterans' Affairs Logo"/> </div>
            <div class="col-md-6" style="background-color:#ffffff;">
            </div>
      </div>
    </div>
   	<div class="banner">
    	<img src="images/banner_vc1930px.png" class="img-responsive" alt="DVA banner" style="width:100%;"/>
    </div>
    
    <div class="container" style="">
        <nav class="navbar navbar-left navtight">
  			<div class="container-fluid">
				<ul class="nav navbar-nav">
					<li class="active"><a href="index.html">Home</a></li>
      				<li><a href="#">What is the card?</a></li>
   				</ul>
  			</div>
		</nav>
  </div>
     <div class="container">
             <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis   suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis   autem vel eum iure reprehenderit qui in ea voluptate velit esse quam   nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo   voluptas nulla pariatur?"</p>
  </div>
   
   <div class="container-fluid body_content">
    <div class="container">
    	<div class="row equal">
        	<div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_1_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">What is the card?</h2>
                    	<p class="">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris ut metus sem. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam condimentum, est in bibendum tristique, velit nibh rutrum elit, a congue neque risus id ante.</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_2_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">How to apply</h2>
                    	<p class="">Some text .</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_3_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">Using the Card</h2>
                    	<p class="">Cras elementum ultrices turpis, at sollicitudin urna maximus id. Nullam pretium nisl eu diam dapibus, eget varius libero euismod. Sed commodo ligula eget iaculis euismod. Mauris ullamcorper, quam sit amet viverra varius, ipsum ex interdum lacus, quis pulvinar nibh nisl id orci.</p>
                    </div>
                </div>
			</div>
        </div>
        <div class="row equal">
        	<div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_4_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">Card benefits</h2>
                    	<p class="">Maecenas facilisis posuere nibh nec suscipit. Nulla accumsan purus ac dui placerat, sit amet fermentum libero malesuada. Nunc rhoncus dui magna, id congue sapien pretium nec.</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_5_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">Participating businesses</h2>
                    	<p class="">Suspendisse vitae orci turpis. Maecenas facilisis posuere nibh nec suscipit. Nulla accumsan purus ac dui placerat, sit amet fermentum libero malesuada. Nunc rhoncus dui magna, id congue sapien pretium nec.</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/menu_img_6_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">Another heading two title </h2>
                    	<p class="">Nunc laoreet pulvinar nisi, et viverra nisl iaculis ut. Vestibulum molestie massa ut ante sodales porta. Aliquam eleifend odio non arcu aliquam malesuada.
</p>
                    </div>
                </div>
			</div>
        </div>
        <div class="row" style="border-top:10px solid #374C92; padding-top:15px;">
        	<div class="col-sm-5">
            <div class="panel panel-warning">
                	<div class="panel-heading"><h2 class="paneltight"><small>For businesses and community organisations</small></h2></div>
                	<div class="panel-body paneltight">
                        <p>How to show your support</p>
                    </div>
              </div>
            </div>
            <div class="col-sm-2">
            </div>
            <div class="col-sm-5">
            <div class="panel panel-success">
                	<div class="panel-heading"><h2 class="paneltight"><small>For service providers</small></h2></div>
                	<div class="panel-body paneltight">
                        <p>What you need to know</p>
                    </div>
              </div>
            </div>
        </div>
    </div>
  </div>
  
  <div class="container">
  	<div class="row">
    	<div class="col-sm-8">
        <h2>Share on social media</h2>
<!--        <nav class="navbar navbar-left navtight">
  			<div class="container-fluid">
				<ul class="nav navbar-nav">
					<li class="active"><a href="#"><img src="images/twitter_icon.png" alt=""/>Twitter</a></li>
      				<li><a href="#"><img src="images/fb_icon.png" alt=""/>Facebook</a></li>
      				<li><a href="#"><img src="images/email_icon.png" alt=""/>Email</a></li>
    			</ul>
  			</div>
		</nav>-->        
		<ul class="list-inline">
			<li><a href="#"><img src="images/twitter_icon.png" alt=""/>Twitter</a></li>
      		<li><a href="#"><img src="images/fb_icon.png" alt=""/>Facebook</a></li>
      		<li><a href="#"><img src="images/email_icon.png" alt=""/>Email</a></li>
    	</ul>
		</div>
        <div class="col-sm-4">
   	    <img src="images/apod_logo_400.png" alt="APOD Defence Discounts" class="img-responsive" style="width:100%;"/> </div>
    </div>
  </div>
  <footer id="footer" class="container-fluid blueline" style="">
    	<div class="container">
        	<div class="row">
            	<div class="col-sm-12">
                	<h2>Provide feedback</h2>
                    <p>Tell us what you think about this page <button type="button" class="btn btn-default">Provide Feedback</button></p>
                </div>
            </div>
        	<div class="row topmargin">
            	<div class="col-sm-4">
           	    	<img src="images/coat_arms_sm.png" alt="Australian coat of Arms"/> </div>
                <div class="col-sm-8">
                	<div class="">
                	<ul class="list-inline">
						<li><a href="#">Accessibility <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Disclaimer <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Privacy <span class="glyphicon glyphicon-new-window"></span></a></li>
                        <li><a href="#">Copyright <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Feedback <span class="glyphicon glyphicon-new-window"></span></a></li>
    				</ul>
        			<p>Authorised by somebody </p>
                    <p>&copy; Commonwealth of Nations </p>
                    </div>
                </div>
            </div>
        </div>
  </footer>
  </body>
</html>